
Application: gvSIG desktop - gvSIG bugs #5494
Comprobación de datos en la BD de Arena2
11/04/2020 03:30 PM - Óscar Martínez

Status: Outdated % Done: 100%
Priority: High Spent time: 0.00 hour
Assignee:
Category: Document table
Target version:
Severity: Minor Add-on version:
gvSIG version: 2.5.1 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto: PGSSV 1
Has patch: Hito: Fase 02
Add-on name: Unknown
Description

Subtasks:
gvSIG bugs # 5495: Comprobación de los campos de heridos TOTALES con los datos de Asist... Outdated
gvSIG bugs # 5496: Error de suma con los campos Totales de heridos con el de Total de v... Outdated

History
#1 - 05/19/2021 05:01 PM - Álvaro Anguix
- Category set to Document table

#2 - 08/03/2023 02:41 PM - Álvaro Anguix
- Status changed from New to Outdated

05/11/2024 1/1


